[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCalcEdit.Create

Constructor for the class instance.

## Declaration

Source position: editbtn.pas line 866

`public constructor TCalcEdit.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance. Create calls the inherited constructor, and sets the default values for the following properties:

DialogTitle
  Uses the value in the rsCalculator constant
DialogPosition
  Set to poScreenCenter

## See also

TCustomEditButton.Create |  | Constructor for the class instance.